@charset "UTF-8";

/* Page	Title */







/*탭*/

.tab               {width:100%;  border-bottom:1px solid #0095d4; height:36px;  float:left; margin-bottom:15px;}
.tab_p              {float:left; font:normal 13px "Malgun Gothic","arial"; width:130px; text-align:center; height:28px; margin:0 8px 0 0px;  }


.tab_p  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	
}



.tab_p a:link	{ background-color:#f4f4f4;  width:100%; height:100%; color:#888;  border-top:1px solid #ddd;  border-right:1px solid #ddd;  border-left:1px solid #ddd;   border-bottom:1px solid #0095d4;}
.tab_p a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p a:active	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p a:visited	{background-color:#f4f4f4;  width:100%; height:100%;  color:#888;  border-top:1px solid #ddd;   border-right:1px solid #ddd;  border-left:1px solid #ddd; border-bottom:1px solid #0095d4;}


.tab_p_ov             {float:left; font:normal 13px "Malgun Gothic","arial"; width:150px; text-align:center; height:28px;  margin:0 8px 0 0px;  }



.tab_p_ov  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	color:#0095d4;


.tab_p_ov a:link	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p_ov a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p_ov a:active	{  background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p_ov a:visited	 background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}


.tab_p2              {float:left; font:normal 13px "Malgun Gothic","arial"; width:160px; text-align:center; height:28px; margin:0 8px 0 0px;  }


.tab_p2  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	
}



.tab_p2 a:link	{ background-color:#f4f4f4;  width:100%; height:100%; color:#888;  border-top:1px solid #ddd;  border-right:1px solid #ddd;  border-left:1px solid #ddd;   border-bottom:1px solid #0095d4;}
.tab_p2 a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p2 a:active	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p2 a:visited	{background-color:#f4f4f4;  width:100%; height:100%;  color:#888;  border-top:1px solid #ddd;   border-right:1px solid #ddd;  border-left:1px solid #ddd; border-bottom:1px solid #0095d4;}


.tab_p2_ov             {float:left; font:normal 13px "Malgun Gothic","arial"; width:160px; text-align:center; height:28px;  margin:0 8px 0 0px;  }



.tab_p2_ov  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	color:#0095d4;


.tab_p2_ov a:link	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p2_ov a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p2_ov a:active	{  background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p2_ov a:visited	 background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}


.tab_p3              {float:left; font:normal 13px "Malgun Gothic","arial"; width:190px; text-align:center; height:28px; margin:0 8px 0 0px;  }


.tab_p3  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	
}



.tab_p3 a:link	{ background-color:#f4f4f4;  width:100%; height:100%; color:#888;  border-top:1px solid #ddd;  border-right:1px solid #ddd;  border-left:1px solid #ddd;   border-bottom:1px solid #0095d4;}
.tab_p3 a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p3 a:active	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p3 a:visited	{background-color:#f4f4f4;  width:100%; height:100%;  color:#888;  border-top:1px solid #ddd;   border-right:1px solid #ddd;  border-left:1px solid #ddd; border-bottom:1px solid #0095d4;}


.tab_p3_ov             {float:left; font:normal 13px "Malgun Gothic","arial"; width:190px; text-align:center; height:28px;  margin:0 8px 0 0px;  }



.tab_p3_ov  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:7px;
	color:#0095d4;


.tab_p3_ov a:link	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4; border-bottom:1px solid #fff;}
.tab_p3_ov a:hover	{ background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p3_ov a:active	{  background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}
.tab_p3_ov a:visited	 background-color:#fff;  width:100%; height:100%; color:#0095d4;  border-top:1px solid #0095d4;  border-right:1px solid #0095d4;  border-left:1px solid #0095d4;  border-bottom:1px solid #fff;}



/*버튼*/

.btn_wrap      {float:left; margin-top:20px; width:100%;}

.btn_bg         {float:left; }

.btn_bg  a {
	display:inline-block;
   float:left; 
padding-right:20px;
padding-left:20px;
padding-bottom:6px;	
}

.btn_bg a:link		{padding-top:5px; background-color:#f9f9f9; border:1px solid #ddd; font:normal 12px "Malgun Gothic","arial";   color:#333;  text-decoration:none;}
.btn_bg a:hover	    {padding-top:5px; background-color:#f9f9f9;  border:1px solid #ddd;  font:normal 12px "Malgun Gothic","arial";   color:#333;  text-decoration:none;}
.btn_bg a:active	    {padding-top:5px; border:1px solid #f9f9f9;  border:1px solid #ddd;  font:normal 12px "Malgun Gothic","arial"; color:#333;  text-decoration:none;}
.btn_bg a:visited	      { padding-top:5px; border:1px solid #f9f9f9;  border:1px solid #ddd;  font:normal 12px "Malgun Gothic","arial";   color:#333;  text-decoration:none;}


.btn_bg2         {}

.btn_bg2  a {
display:inline-block;
padding-top:12px;
padding-right:40px;
padding-left:40px;
padding-bottom:14px;		
}

.btn_bg2 a:link		{background-color:#333; font:normal 14px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}
.btn_bg2 a:hover	    {background-color:#333; font:normal 14px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg2 a:active	    {background-color:#333; font:normal 14px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg2 a:visited	      { background-color:#333; font:normal 14px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}

.btn_bg3         {}

.btn_bg3  a {
display:inline-block;
padding-top:12px;
padding-right:40px;
padding-left:40px;
padding-bottom:14px;	
}

.btn_bg3 a:link		{background-color:#0B1867; font:normal 14px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}
.btn_bg3 a:hover	    {background-color:#0B1867; font:normal 14px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg3 a:active	    {background-color:#0B1867; font:normal 14px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg3 a:visited	      { background-color:#0B1867; font:normal 14px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}


.btn_bg4         {}

.btn_bg4  a {
display:inline-block;
padding-top:10px;
padding-right:50px;
padding-left:50px;
padding-bottom:13px;	
}

.btn_bg4 a:link		{background-color:#388dce; font:bold 13px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}
.btn_bg4 a:hover	    {background-color:#388dce; font:bold 13px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg4 a:active	    {background-color:#388dce; font:bold 13px "Malgun Gothic","arial"; color:#fff;  text-decoration:none;}
.btn_bg4 a:visited	      { background-color:#388dce; font:bold 13px "Malgun Gothic","arial";   color:#fff;  text-decoration:none;}
